• Actualización dolphin-root y kate-root


    No se actualizan desde pamac dolphin-root y kate-root, del repositorio Antergos, pone: Paquete no valido o dañado (firma PGP)

    Aprendiendo que no es poco

  • Gracias por el aviso. Miraré qué es lo que sucede…

  • Resulta que las llaves “keys” del server han caducado y se deben actualizar.

    Prueba con esto:

    sudo pacman -Syy
    sudo pacman -S antergos-keyring
    sudo pacman-key --refresh-keys
    sudo pacman -Syu
    
  • Me sigue dando el mismo error

    Aprendiendo que no es poco

  • Qué raro. Lo acabo de hacer en mi equipo y funciona perfectamente.

    Borra de la caché los paquetes dolphin-root y kate-root así:

    sudo rm /var/cache/pacman/pkg/dolphin-root*
    sudo rm /var/cache/pacman/pkg/kate-root*
    

    Vuelve a actualizar las llaves:

    sudo pacman-key --init
    sudo pacman-key --populate archlinux antergos
    sudo pacman-key --refresh-keys
    

    Y prueba actualizar de nuevo:

    sudo pacman -Syu
    

    A ver si hay más suerte…

  • Si todavía no te funciona, lee este hilo, es exactamente tu mismo problema:

    https://forum.antergos.com/topic/6962/numix-icon-theme-signature-is-unknown-trust/5

  • @karasu said in Actualización dolphin-root y kate-root:

    Qué raro. Lo acabo de hacer en mi equipo y funciona perfectamente.

    Borra de la caché los paquetes dolphin-root y kate-root así:

    sudo rm /var/cache/pacman/pkg/dolphin-root*
    sudo rm /var/cache/pacman/pkg/kate-root*
    

    Vuelve a actualizar las llaves:

    sudo pacman-key --init
    sudo pacman-key --populate archlinux antergos
    sudo pacman-key --refresh-keys
    

    Y prueba actualizar de nuevo:

    sudo pacman -Syu
    

    A ver si hay más suerte…

    Esto me funcionó perfectamente. Gracias

    Aprendiendo que no es poco

kate-root2 dolphin-root1 Posts 7Views 322
Log in to reply